@charset "utf-8";
/* CSS Document */
*,html,body{
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-size:12px;
	outline:none;
	}
#carrier{
	background-image:url(images/top_nav_form_grad.jpg);
	background-repeat:repeat-x;
	min-height:500px;
	width:514px;
	padding-left:255px;
	padding-right:255px;
	position:relative;
	margin:0 auto;
	box-shadow:0 0 15px #000; 
	}
#header, #footer{
	margin-left: -255px;    
	margin-right: -255px;  
	}
/****************** Верхняя навигация ****************/
ul#nav{	
    display:inline-block;
    float:left;
    height: 36px;
    padding-left:20px;
	padding-top: 22px;
	margin-left: -255px;
	width: 500px;
	border-left:#cfcfcf solid 1px;
	/*border: red solid 1px;*/
	} 
ul#nav li{
	list-style:none;
	font-size:13px;
	margin-left: 20px;
	float:left;
	display:block;
	}
ul#nav li a{
	color:#000000;
	}
ul#nav li a:hover{
	text-decoration:none;
    }
/************************************************/

/************** Форма поиска ********************/
form#search{
	/*border: red solid 1px;*/
	border-right:#cfcfcf solid 1px;
	height: 40px;
	padding-top: 18px;
	float:right;
	margin-right:-255px;
	}
	
form#search input#text{
	width: 200px;
	height:22px;
	border-radius:3px;
	-o-border-radius:3px;
	-moz-border-radius:3px;
	-weblit-border-radius:3px;
	border:1px solid #666;
	text-indent:3px;
	font-size:11px;
	font-family:arial;
	color:#333;
	line-height:20px;
	
	}
	
form#search input#button{
	cursor:pointer;
	font-size:12px;
	width:80px;
	height:24px;
	line-height:22px;
	border-radius:3px;
	-o-border-radius:3px;
	-moz-border-radius:3px;
	-weblit-border-radius:3px;
	border:1px solid #ccc;
	background-color:#FFF;
	margin: 0 10px;
	}

form#search input#button:hover {
	cursor:pointer;
	background: #b2e1ff; /* Old browsers */
	background: -moz-linear-gradient(top,  #b2e1ff 0%, #66b6fc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b2e1ff), color-stop(100%,#66b6fc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b2e1ff 0%,#66b6fc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b2e1ff 0%,#66b6fc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b2e1ff 0%,#66b6fc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b2e1ff 0%,#66b6fc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2e1ff', endColorstr='#66b6fc',GradientType=0 ); /* IE6-9 */
}	
/************************************************/

/***************** Шапка сайта ******************/
#header{
	clear:both;
	width:1024px;
	background-image:url(images/header.jpg);
	background-repeat:no-repeat;
	/*border: red solid 1px;*/
	height:213px;
	padding-top:30px	
	}
#header a#site_name{
	width: 350px;
	margin-left: 95px;
	display:block;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	font-family:"Times New Roman", Times, serif;
	}
#header a#site_name p{
  text-align:center;
	line-height:25px;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	}
/************************************************/
.column{
	margin-bottom:20px;
	background-image:url(images/cont_top_grad.jpg);
	background-repeat: repeat-x;
	}
#center{
	background-color:#fdfdfc;
	width:514px;
	float:left;
	padding-top:45px;
	}
#content{
	text-align:justify;
	padding: 0 10px 15px 10px;
	border:#c3bfbf solid 1px;
		border-radius:3px;
	-o-border-radius:3px;
	-moz-border-radius:3px;
	-weblit-border-radius:3px;
	line-height:1.8;
	}

#content input, #content textarea {
	border:1px solid #ccc;
	border-radius:3px;
	-o-border-radius:3px;
	-moz-border-radius:3px;
	-weblit-border-radius:3px;
	}

#content textarea {
	min-width:230px;
	}	

#content input[type="text"] {
	width:200px;
	height:22px;
	text-indent:3px;}	

#content input[type="submit"]	 {
	line-height:22px;
	height:26px;
	width:80px;
	float:left;
	font-family:tahoma;
	margin:5px 0 0 78px;
	background: #f6f8f9; /* Old browsers */
background: -moz-linear-gradient(top,  #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f8f9), color-stop(50%,#e5ebee), color-stop(51%,#d7dee3), color-stop(100%,#f5f7f9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-9 */
}


#content input[type="submit"]:hover {
cursor:pointer;
color:#fff;
background: #6db3f2; /* Old browsers */
background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */
background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */

}

.title-page {
	font-weight:;
	font:bold 14px/36px Verdana, Arial, Helvetica, sans-serif;
	color:#033D7A;
	border-bottom:1px dashed #ccc;
	margin-bottom:10px;}	
	
#left_col, #right_col{
	padding:45px 12px 0;
	width:230px;
	}
#left_col{
	position:relative;
	float:left;
	margin-left:-100%;
	right:254px;
	}	
#right_col{
	float:right;
	margin-right:-254px;
	}
	/*** IE Fix ***/
* html #left {
    left: 196px;   
    }
/**************** Левая колонка ******************
/*#left_col h1*/.green_head{
  color:white;
	font-size:20px;
	width:211px;
	height: 35px;
	padding-top:10px;
	padding-left:20px;
	background-image: url(images/town_cap.jpg);
	}
#left_col ul{
	margin:10px 0px;
	}
#left_col>ul{
	width: 220px;
	/*border: red solid 1px;*/
	margin-left:5px;
	}
ul li a{
	font-size:11px;
	color:#000;
	text-decoration:none;
	}

ul li a:hover {color:#007CFF; text-decoration:underline;}	

#left_col ul li{
	text-align:justify;
	font-size:11px;
	}
#left_col>ul>li{
	padding-left:20px;
	font-weight:bold;
	padding-top: 20px;
	padding-bottom:0px;
	border-bottom: #c3bfbf solid 1px;
	list-style:none;
	background-position:0px 20px;
	background-image:url(images/marker_blue2.jpg);
	background-repeat:no-repeat;
	}

#left_col ul li ul{
	margin-top: 20px;
	margin-left:-10px;
    padding-bottom:0px;
	}
#left_col ul li ul li{
	text-align:left;
	background-image:url(images/marker_black.jpg);
	background-repeat:no-repeat;
	line-height:15px;
	font-weight:normal;
	width: 180px;
	padding-left: 13px;
	list-style:none;/
	list-style-image:none;
	background-position:0px 3px;
	}
/************************************************/
/************** Правая колонка ******************/
#right_col ul li{
	line-height:22px;
	font-size:12px;
	list-style:none;
	list-style-image:none;
	padding-left:20px;
	font-weight:bold;
	padding-bottom:0px;
	list-style:none;
	background-position:0px 4px;
	background-image:url(images/marker_blue2.jpg);
	background-repeat:no-repeat;
	}
#right_col ul li a{
	margin:0px;
	padding:0px;
	}
#right_col>ul{
	width:225px;
	padding-top:0px;
	padding-bottom:10px;
    border-bottom: #c3bfbf solid 1px;
    }
#right_col h2.green_head{
  color: white;
	margin-top: 20px;
	}
ul#ton_life{
	padding-left:10px;
	}
ul#ton_life{
	width:215px;
	margin-top:12px;
	}
ul#ton_life li{
	line-height:18px;
	font-size:11px;
	font-weight:normal;
	background-image:url(images/marker_black.jpg);
	padding-left: 13px;
	background-position: 0px 4px;
	}
#right_col a{
	text-align:center;
	margin-left:10px;
	}
#roundedCorners{
	margin: 0 auto;
	margin-top: 20px;
	padding: 10px 0px;
	padding-left: 15px;
	padding-right:5px;
	padding-bottom:0px;
	width:193px;
	min-height:143px;
	background-color: #eff0f9;
	}
#roundedCorners h1{
    color:#3c582f;
	}
#roundedCorners ul{background-image:url(images/visiting_days.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
	padding-bottom:70px;
	padding-right: 15px;
	}
#roundedCorners ul li{
	line-height:20px;
	list-style:none;
	border-bottom:#7d8c79 dashed 1px;
	}
#roundedCorners ul li a{
	line-height:20px;
	font-size:11px;
	}
/*********** Ссылки на внешнии сайты ***********/
#right_col a[href="http://www.le.adm-kbr.ru"], #right_col a[href="president.ru"], #right_col a[href="turist.ru"]{
	margin-top: 20px;
	width: 212px;
	display:block;
	
	}
#right_col a[href="http://www.le.adm-kbr.ru"]{
	height:47px;
	background-image:url(images/link_03.jpg);
	}
#right_col a[href="president.ru"],#right_col a[href="turist.ru"]{
	height:49px;
	width: 212px;
	}
#right_col a[href="president.ru"]{
background-image:url(images/link_06.jpg);
    }
#right_col a[href="turist.ru"]{
	margin-top: 20px;
	display:block;
	width: 212px;
	background-image:url(images/link_08.jpg);
	}
	

/************************************************/

/******************* footer *********************/
#footer{
	text-align:right;
	color:#6f6666;
	padding: 10px 10px;
	border:#c3bfbf solid 1px;
	clear:both;
	height: 38px;
	font-size:11px;
	}
/************************************************/
.hline {
	height:36px;
	line-height:36px;
	text-decoration:none;
	text-align:right;
	margin-right:-254px;
	margin-left:-255px;
	background:#EAEAEA url(images/svdiv.png) 815px no-repeat;
	}
	
.hline a {
	font:bold 11px Tahoma,sans-serif;
	padding-right:15px;
	color:#000;
	line-height:36px;
	text-decoration:underline;}
	
.hline a:hover {
	font:bold 11px Tahoma,sans-serif;
	padding-right:15px;
	color:#F22424;
	line-height:36px;
	text-decoration:underline;}	